<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/btn_block_border_pressed" android:state_enabled="true" android:state_focused="true" android:state_pressed="true"/>
    <item android:drawable="@drawable/btn_block_border_pressed" android:state_enabled="true" android:state_focused="false" android:state_pressed="true"/>
    <item android:drawable="@drawable/btn_block_border_selected" android:state_enabled="true" android:state_focused="true"/>
    <item android:drawable="@drawable/btn_block_border_default" android:state_focused="false" android:state_pressed="false"/>

</selector>